2008-01-15 Jerome Rapinat <romjerome@yahoo.fr>
        * POTFILE.in : add missing plugins/References.py
        * fr.po: Translation update

2008-01-14 Mirko Leonhaeuser <mirko@leonhaeuser.de>
        * de.po: Translation update

2008-01-13 Josip <josip@pisoj.com>
        * hr.po: Translation update

2008-01-07 Jerome Rapinat  <romjerome@yahoo.fr>
        * fr.po: Translation update

2008-01-05 Josip <josip@pisoj.com>
        * hr.po New language, Croatian

2008-01-02 Frederik De Richter <frederik.de.richter@pandora.be>
	* nl.po: Translation update Fuzzy:0 Untranslated: 0

2007-12-31 Boril Gourinov <boril.gourinov@gmail.com>
        * bg.po: New language, bulgarian

2007-12-30 Jerome Rapinat  <romjerome@yahoo.fr>
        * POTFILES.in : update
        * gramps.pot : update template
	* fr.po: Translation update

2007-12-28 Arturas Sleinius  <asleinius@users.sourceforge.net>
        * lt.po: updated Lithuanian translation

2007-12-24 Jerome Rapinat  <romjerome@yahoo.fr>
        * fr.po: Translation update

2007-12-23 Arturas Sleinius  <asleinius@users.sourceforge.net>
        * lt.po: updated Lithuanian translation

2007-12-23 Stéphane Charette  <stephanecharette@gmail.com>
	* gramps.po: update to get ready for 3.0.0 beta

2007-12-22 Zdenek Hatas  <zdenek.hatas@gmail.com>
	* cs.po: Translation update

2007-12-21 Frederik De Richter <frederik.de.richter@pandora.be>
	* nl.po: Translation update Fuzzy:98 Untranslated: 4

2007-12-20 Jerome Rapinat  <romjerome@yahoo.fr>
        * POTFILES.in : add plugins/GVRelGraph.py reference
        * gramps.pot : update template
	* fr.po: Translation update

2007-12-19 Jerome Rapinat  <romjerome@yahoo.fr>
	* fr.po: Translation improvements (media is plurial)

2007-12-17 Espen Berg  <espenbe@gmail.com>
	* nb.po: Translation update (some untranslated phrases)
	* no.po: Translation update (some untranslated phrases)

2007-11-27 Espen Berg  <espenbe@gmail.com>
	* nb.po: Translation update
	* no.po: Translation update

2007-11-16  Mirko Leonhäuser  <mirko@leonhaeuser.de>
	* de.po: Translation update

2006-11-16  Martin Hawlisch  <Martin.Hawlisch@gmx.de>
	* de.po: Small updates. Still a lot todo.

2007-10-30 Jerome Rapinat  <romjerome@yahoo.fr>
	* fr.po: Translation update
	* gramps.pot: commit updated template

2007-10-25 Espen Berg  <espenbe@gmail.com>
	* nb.po: Translation update (still some untranslated phrases)
	* no.po: Translation update (still some untranslated phrases)

2007-10-14 Frederik De Richter <frederik.de.richter@pandora.be>
	* nl.po: Translation update (125 fuzzies, 12 untranslated)

2007-10-10 Bernard Banko <bernard.banko@siol.net>
	* sl.po: New language, slovenian

2007-09-17  Luiz Gonzaga <lfilho@gmail.com>
	* pt_BR.po: Update.

2007-09-17 Espen Berg  <espenbe@gmail.com>
	* nb.po: Translation update (still some untranslated phrases)
	* no.po: Translation update (still some untranslated phrases)

2007-09-02 Espen Berg  <espenbe@gmail.com>
	* nb.po: Translation update (still some untranslated phrases)
	* no.po: Translation update (still some untranslated phrases)

2007-09-01  Peter Landgren  <peter.talken@telia.com>
	* sv.po: Update.

2007-08-30  Espen Berg  <espenbe@gmail.com>
	* nb.po: Translation update (still some untranslated phrases)
	* no.po: Translation update (still some untranslated phrases)

2007-08-22  Espen Berg  <espenbe@gmail.com>
	* nb.po: Translation update
	* no.po: Translation update

2007-07-02  Peter Landgren  <peter.talken@telia.com>
	* sv.po: Update.

2007-06-23  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files.

2007-06-16  Peter Landgren  <peter.talken@telia.com>
	* sv.po: Update.

2007-06-16  Matthias Alles  <alles@rhrk.uni-kl.de>
	* de.po: Fixes.

2007-06-15  Matthias Alles  <alles@rhrk.uni-kl.de>
	* de.po: Fix the "was the son of" problem.

2007-06-13  Morten Bo Johansen  <mbj@spamcop.net>
	* da.po: Translation update.

2007-05-24  Lubo Vasko  <pgval@inMail.sk>
	* sk.po: Translation update.

2007-05-21 Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation

2007-05-21  Stefan Björk  <betula@users.sourceforge.net>
	* sv.po: Translation update; bug #0001058.

2007-05-17  Espen Berg  <espenbe@gmail.com>
	* nb.po: Translation update
	* no.po: Translation update

2007-05-14  Espen Berg  <espenbe@gmail.com>
	* nb.po: Translation update
	* no.po: Translation update

2007-04-17  Lubo Vasko  <pgval@inMail.sk>
	* sk.po: Translation update.

2007-04-17  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2007-04-17 Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation

2007-03-08  Stefan Björk  <betula@users.sourceforge.net>
	* sv.po: Translation update.

2007-03-07  Stefan Björk  <betula@users.sourceforge.net>
	* sv.po: Translation update.

2007-02-20  Espen Berg  <espenbe@gmail.com>
	* nb.po: Translation update
	* no.po: Translation update

2007-02-15  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2007-02-14  Espen Berg  <espenbe@gmail.com>
	* nb.po: Translation update
	* no.po: Translation update

2007-02-12  Lubo Vasko  <pgval@inMail.sk>
	* sk.po: Translation update.

2007-02-03 Zdenek Hatas  <zdenek.hatas@gmail.com>
	* cs.po: Minor translation update. 

2007-01-29  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2007-01-28  Alex Roitman  <shura@gramps-project.org>
	* ru.po: Translation update.

2007-01-27  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2007-01-24 Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.

2007-01-20 Zdenek Hatas  <zdenek.hatas@gmail.com>
	* cs.po: updated  according to template.
		translation updates. 

2007-01-15 Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.

2007-01-15  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2007-01-14  Zdenek Hatas  <zdenek.hatas@gmail.com>
	* cs.po: Update translation.

2007-01-13  Zdenek Hatas  <zdenek.hatas@gmail.com>
	* cs.po: Update translation.

2007-01-04  Eero Tamminen  <eerot@sf>
	* fi.po: fix some translations

2007-01-01  Eero Tamminen  <eerot@sf>
	* fi.po: Translation "complete"

2006-12-27  Eero Tamminen  <eerot@sf>
	* fi.po: merge with latest, fix everything reported by check_po,
	  almost fully translated now

2006-12-25  Stefan Bj�k  <betula@users.sourceforge.net>
	* sv.po: Update.

2006-12-24  Stefan Bjork  <betula@users.sourceforge.net>
	* sv.po: Update.

2006-12-23  Alex Roitman  <shura@gramps-project.org>
	* ru.po: Update.

2006-11-22  Morten Bo Johansen  <mbj@spamcop.net>
	* da.po: Translation update.

2006-12-21  Lubo Vasko  <pgval@inMail.sk>
	* sk.po: Translation update.

2006-12-19 Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.

2006-12-19  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2006-12-19  Lubo Vasko  <pgval@inMail.sk>
	* sk.po: Translation update.

2006-12-17  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2006-12-13  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: List new files.

2006-12-10  Eero Tamminen  <eerot@sf>
	* fi.po: merge with latest, fix all % mismatches and repo translations

2006-12-08  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2006-12-06  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: List new file.

2006-12-05  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.

2006-12-04  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2006-12-03  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.

2006-12-01  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: List new file.

2006-11-30  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: List new files.

2006-11-29  Lubo Vasko  <pgval@post.sk>
	* sk.po: Translation update.

2006-11-21  Espen Berg <espenbe@gmail.com>
	* nb.po: updated Norwegian translation
	* no.po: updated Norwegian translation

2006-11-18  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2006-11-17  Morten Bo Johansen  <mbj@spamcop.net>
	* da.po: Translation update.

2006-11-16  Lubo Vasko  <pgval@post.sk>
	* sk.po: Translation update.

2006-11-16  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2006-11-16  Espen Berg <espenbe@gmail.com>
	* nb.po: updated Norwegian translation, cleanup.
	* no.po: updated Norwegian translation, cleanup.

2006-11-14  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation, cleanup.

2006-11-12  Stefan Bjork  <betula@users.sourceforge.net>
	* sv.po: Cleanup.

2006-11-08  Alex Roitman  <shura@gramps-project.org>
	* ru.po: Cleanup.

2006-11-08  Stefan Bjork  <betula@users.sourceforge.net>
	* sv.po: Unescaped characters fix.

2006-11-08  Arpad Horvath  <horvath.arpad@szgti.bmf.hu>
	* hu.po: Translation update.

2006-11-08  Morten Bo Johansen  <mbj@spamcop.net>
	* da.po: Translation update.

2006-11-07  Lubo Vasko  <pgval@post.sk>
	* sk.po: Translation update.

2006-11-07  Jerome Rapinat  <romjerome@yahoo.fr>
	* fr.po: Translation update
	* POTFILES.in: Add src/plugins/RemoveUnused.py

2006-11-06  Martin Hawlisch  <Martin.Hawlisch@gmx.de>
	* tr.po: Fixed some syntax error that made make fail.

2006-11-05  Mehmet Ugur Kecik  <mukecik@yahoo.com>
	* tr.po: Add Turkish translation.

2006-11-03  Alex Roitman  <shura@gramps-project.org>
	* gramps.pot: Update.

2006-11-03  Jerome Rapinat  <romjerome@yahoo.fr>
	* fr.po: Translation update
	* POTFILES.in: Add src/Reorder.py

2006-11-02  Alex Roitman  <shura@gramps-project.org>
	* gramps.pot: Add to SVN.

2006-10-29  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.

2006-10-29 Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>
	* ru.po: Update.

2006-10-29  Espen Berg <espenbe@gmail.com>
	* nb.po: Bug-fix in Norwegian translation.
	* nn.po: Bug-fix in Norwegian translation.

2006-10-29  Stefan Bjork  <betula@users.sourceforge.net>
	* sv.po: Update swedish translation.

2006-10-29  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.
	
2006-10-27  Morten Bo Johansen  <mbj@spamcop.net>
	* da.po: Translation update.

2006-10-26  Alex Roitman  <shura@gramps-project.org>
	* *.po: merge new string.

2006-10-27  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.
	
2006-10-27  Stefan Bjork  <betula@users.sourceforge.net>
	* sv.po: Update translation.

2006-10-26  Alex Roitman  <shura@gramps-project.org>
	* *.po: merge new string.

2006-10-26  Lubo Vasko  <pgval@post.sk>
	* sk.po: Update translation.

2006-10-24  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2006-10-24  Alex Roitman  <shura@gramps-project.org>
	* ru.po: Update translation.

2006-10-24  Espen Berg  <espenbe@gmail.com>
	* nb.po: Updated Norwegian translation.
	* no.po: Updated Norwegian translation.

2006-10-24  Stefan Bjork  <betula@users.sourceforge.net>
	* sv.po: Update translation.

2006-10-24  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.

2006-10-23  Jerome Rapinat  <romjerome@yahoo.fr>
	* fr.po: Translation update.
	* POTFILES.in: Typo.

2006-10-19  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.
	* POTFILES.in: Add new file.

2006-10-19  Lubo Vasko  <pgval@post.sk>
	* sk.po: Update translation.

2006-10-17  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.
	
2006-10-15  Piotr Czubaszek  <pioterus@gmail.com>
	* pl.po: Translation update.

2006-10-15 Espen Berg  <espenbe@gmail.com>
	* nb.po, no.po: Translation update.

2006-10-13  Alex Roitman  <shura@gramps-project.org>
	* *.po: Merge all translations with new strings.
	* sk.po: Update translation.

2006-10-11  Lubo Vasko  <pgval@post.sk>
	* sk.po: Update translation.

2006-10-10  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Include all of Selectors package.

2006-10-09  Morten Bo Johansen  <mbj@spamcop.net>
	* da.po: Translation update.

2006-10-04  Lubo Vasko  <pgval@post.sk>
	* sk.po: Update translation.

2006-10-03  Stefan Bjork  <betula@users.sourceforge.net>
	* sv.po: Updated Swedish translation.

2006-09-30  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.
	
2006-09-27  Stefan Bjork  <betula@users.sourceforge.net>
	* sv.po: Updated Swedish translation (work in progess).

2006-09-11  Jerome Rapinat  <romjerome@yahoo.fr>
	* fr.po: updated French translation.
	* POTFILES.in: Enable title for selectors.

2006-09-09  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.
	
2006-09-05  Arpad Horvath  <horvath.arpad@szgti.bmf.hu>
	* hu.po: Translation update.

2006-09-01  Arpad Horvath  <horvath.arpad@szgti.bmf.hu>
	* hu.po: Translation update.

2006-08-31  Zdenek Hatas  <zdenek.hatas@gmail.com>
	* cs.po: Update translation.

2006-08-30  Zdenek Hatas  <zdenek.hatas@gmail.com>
	* cs.po: Update translation.

2006-08-29  Arpad Horvath  <horvath.arpad@szgti.bmf.hu>
	* hu.po: Translation update from 2.0.x branch.

2006-08-29  Zdenek Hatas  <zdenek.hatas@gmail.com>
	* cs.po: Update translation.

2006-08-27  Alex Roitman  <shura@gramps-project.org>
	* *.po: Merge all translations with the new template for 2.1.95.

2006-08-25  Arpad Horvath  <horvath.arpad@szgti.bmf.hu>
	* hu.po: Translation update from 2.0.x branch.

2006-08-23  Zdenek Hatas  <zdenek.hatas@gmail.com>
	* cs.po: Update translation.

2006-08-22  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Reflect directory change.

2006-08-21  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.
	
2006-08-19  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new file.

2006-08-18  Kees Bakker  <kees.bakker@xs4all.nl>
	* nl.po: Translation update.

2006-08-17  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.

2006-08-13  Alex Roitman  <shura@gramps-project.org>
	* *.po: update all po files.

2006-08-09  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files.

2006-08-07  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files.

2006-08-06  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files.

2006-08-05  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files.

2006-08-04  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Unlist plugins that are not shipped.
	Add new files.

2006-08-03  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files.

2006-08-02  Alex Roitman  <shura@gramps-project.org>
	* ru.po: Translation update.

2006-07-31  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Remove obsolete file;
	reflect the name change of Merge -> FindDupes.
	* ru.po: Start on Russian translation.

2006-07-30  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add missing file.

2006-07-25  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add missing files.

2006-07-23  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.
	
2006-07-16  Morten Bo Johansen  <mbj@spamcop.net>
	* da.po: Translation update.

2006-07-15  Alex Roitman  <shura@gramps-project.org>
	* check_po: Open correct file.

2006-06-22  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new file.

2006-06-15  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new file.

2006-06-11  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Remove plugin that is not shipped.
	* gramps.pot: Update.

2006-06-04  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add missing files.

2006-05-30  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Change files due to module split.

2006-05-28  Alex Roitman  <shura@gramps-project.org>
	* gramps.pot: Update.

2006-05-28  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.

2006-05-25  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files.

2006-05-23  Arturas Sleinius  <asleinius@users.sourceforge.net>
	* lt.po: updated Lithuanian translation.

2006-05-22  Alex Roitman  <shura@gramps-project.org>
	* gramps.pot: Update.

2006-05-18  Espen Berg  <espenbe@gmail.com>
	* nb.po, no.po: Translation update.

2006-05-17  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new file.

2006-05-16  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files; remove old files.

2006-05-15  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files.

2006-05-14  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new file.
	* gramps.pot: update.

2006-05-12  Alex Roitman  <shura@gramps-project.org>
	* gramps.pot: Update.
	* POTFILES.in: Add missing files.

2006-05-10  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new file.

2006-05-07  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add missing file.

2006-05-06  Alex Roitman  <shura@gramps-project.org>
	* gramps.pot: Update template.
	* POTFILES.in: Add missing files from RelLib.

2006-05-05  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new file.

2006-05-04  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files.
	Update.
	* gramps.pot: Update.

2006-05-02  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files.

2006-05-01  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new file.

2006-04-27  Alex Roitman  <shura@gramps-project.org>
	* pt_BR.po: Convert to utf8 encoding.
	* zh_CN.po: Convert to utf8 encoding.
	* pl.po: Convert to utf8 encoding.
	* no.po: Convert to utf8 encoding.
	* it.po: Convert to utf8 encoding.
	* sk.po: Convert to utf8 encoding.
	* da.po: Convert to utf8 encoding.
	* nb.po: Convert to utf8 encoding.

2006-04-21  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Remove obsolete file.

2006-04-19  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files.

2006-04-06  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Add new files to the list.
	* gramps.pot: regenerate the template.

2006-03-18  Alex Roitman  <shura@gramps-project.org>
	* POTFILES.in: Remove RelImage.py from the list.

2006-03-15  Alex Roitman  <shura@gramps-project.org>
	* *.po: Moved po files from old po directory.
